DLA-2781-1

NameDLA-2781-1
Descriptionneutron - security update
SourceDebian LTS
ReferencesCVE-2021-40085

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
neutron (PTS)stretch2:9.1.1-3+deb9u1vulnerable
stretch (security)2:9.1.1-3+deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
neutronsourcestretch2:9.1.1-3+deb9u2

Search for package or bug name: Reporting problems